import React from 'react';
import { useAuth } from "react-oidc-context"

import AuthBar from '../components/auth-bar'

const Home = () => {
    const auth = useAuth()
    //use access token for secured api calls
    //TODO const access_token = auth.user.access_token
    return (
	<>
            <AuthBar />
	    <h2>Home</h2>
	</>
    );
}

export default Home
